/* Basic Layout (Perfect Fluid Width) */


* html .content,body
{
	height:100%;
}

html
{
	color:#f6f6f6;
	background:#4a575c;
	height:100%;
}

body
{
	background:#4a575c url(../img/main-bg.png) repeat-x;

}

.content
{
	min-width:780px;
	display:block;
	min-height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	background:url(../img/birds-bg.gif) no-repeat bottom right;
}

#main
{
	font-size:1.3em;
	margin:10px auto;
	padding:0 2em;
	min-width:780px;
	max-width:1260px;
}

#header
{
	margin:0;
	padding:8px 0 0 15px;
}

/* Footer Positioning (twenty08) */
#unfooter
{
	padding-bottom:40px;
}

#footer
{
	background:#2b3437;
	color:#FFF;
	text-align:center;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	display:block;
	height:35px;
	z-index:999;
	margin:0;
	padding:0;
}

#footer p
{
	margin:0;
	padding:0.5em 0 0 0;
}


/* Header */
#header ul
{
	position:absolute;
	left:350px;
	top:15px;
	color:#5d6c72;
}

#header li
{
	display:inline;
	font-size:1.4em;
	margin-right:1em;
}


/* Head Nav (Simplebits Mini-Tabs) */
#nav
{
	margin:0;
	padding:0 0 20px 10px;
}

#nav li
{
	display:inline;
	list-style-type:none;
	font-size:1.5em;
	text-transform:lowercase;
	margin:0;
	padding:0;
}

#nav a:link,#nav a:visited
{
	float:left;
	text-decoration:none;
	color:#708491;
	padding:0 10px 10px;
}

#nav .current_page_item a:link,#nav .current_page_item a:visited,#nav a:hover
{
	background:url(../img/tab_pyram.gif) no-repeat bottom center;
}

#nav a:hover
{
	color:#a8b3ba;
}

.content #nav .head-hover
{
	background:url(../img/tab_pyram.gif) no-repeat bottom center;
	color:#a8b3ba;
}

h5 {clear:left;}

#main img {margin:0 1em 1em 0;}
#main #post-4 img {margin:0 3em 2em 0;}

#post-61-press p {display:inline;}

/* AVS Header Image Replacement (Malarkey IR) */

.avs { letter-spacing : -1000em; text-indent : -999em;}
/*\*/html>body .avs { letter-spacing : normal; text-indent : -999em; overflow : hidden;} /* Opera Hack */
h1.avs a {display:block; width:323px;height:63px}
h1.avs {width:323px;height:63px; background:url(../img/avs-txt.gif) no-repeat;margin:0;}
a#mir-aavs {background:url(../img/avs-txt.gif) no-repeat;}



/* WP Styling */

.entry-date h5 {color:#f2f2f2; font-size:0.8em;font-weight:normal;margin-top:-1em; font-style:italic;}
.entry-title a:link {color:#f6f6f6; text-decoration:none;}
.entry-title a:link:hover{color:#f6f6f6; text-decoration:underline;}
.entry-date abbr{text-transform:none;font-size:1em;letter-spacing:.1em;text-decoration:none;}

#main hr {width:50%;margin-left:auto;margin-right:auto;}



/* for future use 

 albums  
#albums h2 { margin-left : 0; }
#albums h3 { font-size : 102%; font-weight : bold; text-transform : uppercase; }
#albums h3:after { content : ": "; }
#albums h3 a { text-decoration : none; }
#albums ul { position : relative; margin : 0; padding : 0; }
img { position : absolute; top : 0; left : 0; }

 albums 
#albums h2:first-child + ul li { width : 340px; margin-bottom : 30px; }
#albums h2:first-child + ul h3 { display : inline; margin : 0; padding : 0; }
#albums h2:first-child + ul p { display : inline; margin : 0; padding : 0; }
#albums h2:first-child + ul img { border : 1px solid #666; }
#a01 img { left : 410px; }
#a02 img { left : 550px; }
#a03 img { left : 690px; }
#a04 img { top : 140px; left : 410px; }
#a05 img { top : 140px; left : 550px; }
#a06 img { top : 140px; left : 690px; }

 singles 
#albums div { position : relative; padding-top : 15px; background : url(../img/introduction_light.png) repeat-x 0 0; }
#albums div h3 { position : absolute; margin : 0; padding : 0; }
#albums div h3 { top : 210px; }
#albums div ul + h3 { left : 210px; }
#albums div ul + h3 + ul + h3 { left : 420px; }
#albums div ul + h3 + ul + h3 + ul + h3 { left : 630px; }
#albums div ul + h3 + ul + h3 + ul + h3 + ul + h3 { left : 820px; }

ul#s01, ul#s02, ul#s03, ul#s04, ul#s05, ul#s06 { float : left; width : 205px; margin-right : 5px; padding-top : 170px; }
ul#s06 { margin-right : 0; }
li.s01 img { top : 0; left : 0; }
li.s02 img { top : 0; left : 70px; }
li.s03 img { top : 0; left : 140px; }
li.s04 img { top : 70px; left : 0; }
li.s05 img { top : 70px; left : 70px; }
li.s06 img { top : 70px; left : 140px; }

 interactivity 
#albums h2:first-child + ul li:target { width : 360px; padding : 15px; background-color : #513f49; }
#albums h2:first-child + ul img:hover { background-color : #513f49; border : 1px solid #fdfcef; }
a:hover img { background-color : #fdfcef; }

*/